/*
==========================================================================
=== Theme: Default Responsive Theme
=== By: ebow
=== Website: http://ebow.ie
=== Version: 1.0
=== For: 
=== Last Edit: 
========================================================================== 
*/



body { padding:0; font-family: 'Open Sans'; font-size:13px; color:#6f6f6f; line-height: 20px;}
html, body {height: 100%;}
img {width:auto; height: auto;}
/* Custom Fonts */
h1 {font-size:40px; color:#333333; line-height:24px; font-weight:800; margin:10px 0; text-align: right;}
.request h2 {font-size:20px; color:#6f6f6f; font-weight: 600;}
h2 {font-size: 20px; color:#2498db; line-height:18px; font-weight:700; text-transform: uppercase; margin-top: 0;/* padding: 0; */}

h2.slider-transbox-A{color:#fff;}
h3 {font-size:14px; color:#333333; line-height:25px; font-weight:700; margin:40px 0px 0px 0px; text-transform: uppercase;}
.feat_news h3, .latest_news h3 {font-size:14px; color:#333333; line-height:16px; font-weight:700; margin: 0 10px 0 0; text-transform: uppercase;}
.contact h3 {font-size:14px; color:#333333; line-height:16px; font-weight:700; margin:0; text-transform: uppercase;}
.testimonial_container h3{font-size:14px; color:#333333; line-height:16px; font-weight:700; margin:0; text-transform: uppercase;padding-bottom: 16px;}
.logo h3{ margin:12px 0px 0px 0px;}
.slider-container h3 { margin:0; color:#fff; font-size:18px;}
.homeh2 h2 {margin-bottom:50px; }
.homeh2 p{padding-right:15px; }
h4 {margin-top:0;font-size:12px; color:#2498db; line-height:16px; font-style: italic;font-weight: bold;}
h5 {font-size:24px; color:#000000; line-height:24px; margin:15px 0 19px;}

p {color:#6f6f6f; line-height:20px; font-size:13px; font-family: Open Sans !important; font-weight: 400;  padding-bottom: 13px;margin: 0!important;/* padding-right: 23px; */}

.featured{ padding-bottom: 15px;}
.read-more a , .read-more a:hover, .read-more a:visited { color:#2498db;}
.read-more { text-align: center;}
.left {text-align: left;}
.fleft {float: left;}
.phoneblack{ font-size: 25px; color:#333333;}
.button.centered p {text-align: center; padding: 10px 0;}
.button.bluetitle, dt, .expanded {color:#FFFFFF; background-color: #0087da; -webkit-box-shadow: 2px 2px 0px 0px #1c79ae; -moz-box-shadow: 2px 2px 0px 0px #1c79ae; box-shadow: 2px 2px 0px 0px #1c79ae;}
.button.blue {font-size:12px; border:none; color:#FFFFFF; background-color: #2498db; -webkit-box-shadow: 2px 2px 0px 0px #1c79ae; -moz-box-shadow: 2px 2px 0px 0px #1c79ae; box-shadow: 2px 2px 0px 0px #1c79ae; margin:0 32px 20px 32px; width:100px; text-align: center; padding:10px 0 10px 0; }  
.button.lightgrey{ background:#e7e7e7; -webkit-box-shadow: 3px 3px 0px 0px #CCC; -moz-box-shadow:3px 3px 0px 0px #CCC; box-shadow:3px 3px 0px 0px #CCC;}
.service_head {padding:15px 0 15px 0; font-size: 20px; color: #FFFFFF; background-color: #2498db; -webkit-box-shadow: 1px 1px 0px 0px #1c79ae; -moz-box-shadow: 1px 1px 0px 0px #1c79ae; box-shadow: 1px 1px 0px 0px #1c79ae; text-align: center; }
.service_head h2 { font-size:16px;}
/* Slow hover effect */
a, input[type='submit'], button {text-decoration:none; color:#666666; text-decoration:none; 
-o-transition: color .6s ease-out, background-color .3s ease-in, opacity .1s ease-out;  
-ms-transition:color .6s ease-out, background-color .3s ease-in, opacity .1s ease-out;  
-moz-transition:color .6s ease-out, background-color .3s ease-in, opacity .1s ease-out;
-webkit-transition:color .6s ease-out, background-color .3s ease-in, opacity .1s ease-out; 
transition:color .6s ease-out, background-color .3s ease-in, opacity .1s ease-out;
}
.goback {float:right;margin-right: 18px;}
a:hover {color:#1a2e89;}  
/*
===========================================================================
=== HEADER ================================================================
===========================================================================
*/

.logotag{
    padding:17px 0 0 10px;
    font-size:15px;
    color:#333333;
}

.creditcard{text-align:right; margin-bottom:22px; margin: 0 -6px 22px 0;}
.logo{margin-top:35px; }

.logoimg {max-width:256px; min-height:72px; }
.tag{ font-weight: 700; font-size:18px; text-transform: uppercase; text-align: right; color: #333333; padding: 10px;}

.phone{padding-left:28px;}
.number img {padding-left:20px;}
.request{ border:1px solid #d7d7d7;}
.request span { font-size:20px; text-transform: uppercase; font-weight: 600;}   
.request a {border:none; color:#FFFFFF; background-color: #2498db; -webkit-box-shadow: 2px 2px 0px 0px #1c79ae; -moz-box-shadow: 2px 2px 0px 0px #1c79ae; box-shadow: 2px 2px 0px 0px #1c79ae;  text-align: center; padding:10px 15px; }        
.request {padding:25px 40px 25px 50px; margin:20px;}
.bx-wrapper {margin:0 !important;}
/*
===========================================================================
=== WRAPPER / CONTENT =====================================================
===========================================================================
*/

#wrapper {}
#wrapper_inner {}
#container {}

/*
===========================================================================
=== HOMEPAGE ONLY CONTENT =================================================
===========================================================================
*/
.feat_news img {width:129px; height:119px; padding:0 10px 0 0;}
#container.home {}
#posts_homepage {min-height:760px;}
.testimonial_container hr{
    margin-right: 20px;
}
.feat_news {
    margin-right: 20px;
}
.hnewstitle {min-height: 119px;}
/*
===========================================================================
=== Jobs =================================================================
===========================================================================
*/
.home-jobs h2 {margin-bottom:30px;margin-top: 0 !important;}
.home-jobs h3 {margin-top:0}



/*.maincontent input[type="text"] 
===========================================================================
=== SIDEBARS ==============================================================
===========================================================================
*/

.side_holder {width:240px; height:auto; float:right; }
ul.sidebar {list-style:none; width:240px;}
ul.sidebar > li {}
ul.sidebar > li:last-child {}
.tside_title h2 {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    padding:10px 0 0px 60px;
    color:#333333;
}

/*
===========================================================================
=== WIDGET BOX1 TESTIMONIAL ===============================================
===========================================================================
*/
.tside_title {font-size: 20px; font-weight: 600; color:333333; text-transform: uppercase; line-height: 20px; color:#333333; margin:20px 0 30px 0} 
.t_side { margin-bottom:30px; margin-left:0;}

/*
===========================================================================
=== LINKS  ================================================================
===========================================================================
*/
.maincontent a {color:#2498db; text-decoration: none;}
.wsp-pages-list a {color:#1498db!important;}
.maincontent a:hover {color:#79c5f1; text-decoration: none;}
.maincontent a:visited {color:#2498db;}
.main-content-area a {color: 2498db;}


.pagination a { color: #333!important;}
.side-bar-padding a {color:#fff!important;}
#areas_isotope a {color:#fff;}

/*
===========================================================================
=== FOOTER ================================================================
===========================================================================
*/

footer {}
#footer_inner {}
#menu-footer-right li{ width:40px;}
.footerbar a {color:#fff;}
/*
===========================================================================
=== ISOTOPE ===============================================================
===========================================================================
*/

.isotope-item {z-index: 2;}
.isotope-hidden.isotope-item {pointer-events: none; z-index: 1;}
/**** Isotope CSS3 transitions ****/
.isotope, .isotope .isotope-item {-webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s;}
.isotope {-webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width;}
.isotope .isotope-item {-webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property: -ms-transform, opacity; -o-transition-property: -o-transform, opacity; transition-property: transform, opacity;}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {-webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s;}
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;}

/*
===========================================================================
=== MISC ==================================================================
===========================================================================
*/

.mobile_only {display:none;}


/*
===========================================================================
=== MAP   =================================================================
===========================================================================
*/


.acf-map {
    width: 100%;
    height: 300px;
    border: #ccc solid 1px;
    
}
.office_location{
    color:#2498DB;
}
.office_info{
    padding-bottom:15px;
}
/*
===========================================================================
=== TESTIMONIALS===========================================================
===========================================================================
*/
q { quotes: '\201c' '\201d'; }
q:before { content: open-quote; }
q:after  { content: close-quote; }
.testimonial_container{ letter-spacing: .2px;}
.testimonial_container img {display: inline-block!important;}

.testimonial_container p {
    padding-right:19px;
}
/*Form*/

/*
===========================================================================
=== CONTACT  ==============================================================
===========================================================================
*/
.address {margin: 0 0 10px 0;}
.contacts h3 { margin:0; font-size: 16px;}
.contacts { margin-bottom:40px;}
/*
===========================================================================
=== SERVICES ==============================================================
===========================================================================
*/
.services_container h3{ color:#fff;}
.services_container { border: 1px solid #cecece; margin-bottom:20px;}
.s_title { background: #2498db; height:55px; box-shadow: 1px #1f85c0; text-align: center; vertical-align: middle; font-weight: 700; color:#fff; font-size: 16px;}
.s_copy { text-align: center; height: 180px; padding:20px;}
img.s_icon { display: block; margin-left: auto; margin-right: auto; padding:0 0 0 10px;}
.s_img{ display: block; margin-left: auto; margin-right: auto; padding:25px 0 0 10px; width:82px; height:97px;}
.service_head h2 {color:#fff; margin:0 10px 0 10px; font-weight: 600}
.servicecontent{ padding-bottom:40px;}

/*
===========================================================================
=== FORMS =================================================================
===========================================================================
*/
::-webkit-input-placeholder {color: #333333;}
:-moz-placeholder { /* Firefox 18- */color: #333333;}
::-moz-placeholder {  /* Firefox 19+ */color: #333333;}
:-ms-input-placeholder {  color: #333333;}

div.wpcf7-mail-sent-ok {
border: none!important;
}
/*.requestquoteinput[type="text"]{ width:75%; border:none; background:#f6f5f5; height:40px; margin-left:60px; }
input[placeholder] { font-weight: bold; padding-left:10px;} 
#requestquote{ width:100%; border:none; background:#f6f5f5; height:40px; margin-left:60px; height:100px;}
input[placeholder], textarea { font-weight: bold; padding-left:10px;} 
input[type="submit"]  {font-size:12px; border:none; color:#FFFFFF; background-color: #2498db; -webkit-box-shadow: 2px 2px 0px 0px #1c79ae; -moz-box-shadow: 2px 2px 0px 0px #1c79ae; box-shadow: 2px 2px 0px 0px #1c79ae; margin:0 12px 20px 32px; width:100px; text-align: center; padding:10px 0 10px 0; float: right;}*/



input[type="submit"]  {font-size:12px; border:none; color:#FFFFFF; background-color: #2498db; -webkit-box-shadow: 2px 2px 0px 0px #1c79ae; -moz-box-shadow: 2px 2px 0px 0px #1c79ae; box-shadow: 2px 2px 0px 0px #1c79ae; width:100px; text-align: center; padding:10px 0 10px 0; float: right;}
.t_side input[type="submit"]  {font-size:12px; border:none; color:#FFFFFF; background-color: #2498db; -webkit-box-shadow: 2px 2px 0px 0px #1c79ae; -moz-box-shadow: 2px 2px 0px 0px #1c79ae; box-shadow: 2px 2px 0px 0px #1c79ae; margin:0 12px 20px 32px; width:100px; text-align: center; padding:10px 0 10px 0; float: right;}
.requestquote input[type=text]{ border:none; background:#f6f5f5; height:50px; width:100%; padding:20px;}
.requestcallback input[type=text]{ border:2px; background:#f6f5f5; height:50px; width:100%; padding:20px;}
.requestmessage { width:100%; border:none; background:#f6f5f5; height:40px;height:200px; color:#ccc; padding:20px;}

.testimonialform input[type=text] { width:75%; border:none; background:#f6f5f5; height:40px; margin-left:60px; padding:10px;}
.testmessage{ width:75%; border:none; background:#f6f5f5; height:40px; margin-left:60px; height:100px; color: #6F6F77; padding:10px;}

/*
===========================================================================
=== LISTS =================================================================
===========================================================================
*/
/*
.maincontent ul, .maincontent li {
    margin: 0;
    padding: 0;
}
*/

.maincontent ul {
    counter-reset: foo;
    display: table;
    /* width: 580px; */
    margin: 0px;
    padding: 0 0 20px 10px;
    list-style: none;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
}

.maincontent li {
    list-style: none;
    counter-increment: foo;
    display: table-row;
    /* margin-right: 20px; */
    text-align: justify;
    /* padding-right: 20px; */
    width: 300px;
}

.maincontent li::before {
    content: "\2022";
    color: #2498db; 
    display: table-cell;
    text-align: right;
    padding-right: 1em;
}


/*
===========================================================================
=== TABLES =================================================================
===========================================================================
*/
.rates table { width: 100%; }
.main-content-area table, tr, td{border:1px solid #333333;}
.main-content-area tr:nth-of-type(even) {background: #e7e7e7;}
.main-content-area tr { height: 50px; text-align:center;}
.main-content-area td:nth-of-type(1){text-align: left; padding-left:15px; font-weight: 700;}
.main-content-area tr:nth-of-type(1){background:#333333; color:#fff; font-weight: 700;}
.main-content-area tr:nth-of-type(2){ font-weight: 700;}
.main-content-area th strong{ color:#fff; font-size: 18px}

/*
===========================================================================
=== FAQ  ==================================================================
===========================================================================
*/
.accordion-toggle {cursor: pointer;}
.accordion-content {display: none;}
.accordion-content.default {display: block;}
h2.accordion-toggle{ color:#fff; background:#2498db; font-size:14px; padding:10px;}
/*
===========================================================================
=== NOTIFICATION BAR=======================================================
===========================================================================
*/
.wpfront-close {font-size:17px!important; margin:15px 15px 0 0!important;}



/*=========================================================================
=== BRANDS ================================================================
=========================================================================*/
.brand-thumb { border: 2px solid #E7E7E7; margin-bottom:30px}
.brand-thumb img { padding:40px 0 40px 0;  max-width: 300px;}
.servicecontent h2 { padding-left:10px;}
.brands img {padding:20px 5px;}
.brands-copy { padding: 10px;}

/*
===========================================================================
=== HOMEPAGE, NAV, FOOTER ==============================================================
===========================================================================
*/ 

.servicecolumn{padding-left:0;}
.servicecolumn{padding-right: 10px;}


.mobile-custom-number-row{ width: 320px;margin: 0 auto; float: right; }
.masthead { background: #e7e7e7; padding: 12px 0px 0px 0px;    box-shadow: 0 4px 3px 1px #DAD9E2; }
.responsive_IMG { width:100%; height:auto; } 
.imgContainer { width:340px; height:142px; margin: 20px 0px 35px 0px; }
.imgContainerLogo { width:362px; height: 127px;  }
.socialMediaLnks { list-style: none; }
.socialMediaLnks li{ float:left; margin: 0px 0px 0px 10px}
.bx-wrapper img { width: 100%; height: auto; }
#bx-pager { display: none; }
.bx-wrapper .bx-viewport {   border: 0px;  left: 0px;   background: transparent;  } /* had to reset the bxslider defaults for full screen effect here */
.bx-wrapper { margin: 0 auto 35px;  }
.bx-wrapper .bx-viewport { -moz-box-shadow: 0 0 5px #ccc; -webkit-box-shadow: 0;  box-shadow: 0; border: 0px; left: 11px; background: transparent; }
.bx-wrapper .bx-viewport {border:none !important;}
.row_reset { margin:0; }
.bx-wrapper .bx-viewport { -moz-box-shadow: 0 0!important;-webkit-box-shadow: 0 !important;  box-shadow: 0 !important;  border: 0px !important; left: 0px!important; background: transparent!important; }
.responsiveImages { width: 100%; height:auto; }
.col-centered {     display:inline-block; float:none; /* reset the text-align */ text-align:left; /* inline-block space fix */ padding: 23px 40px;} 
.row-centered {  text-align:center; }
.reset_Margin { margin: 0px; }
.box_cta { border: 1px solid #d7d7d7; height: 60px; color:#6f6f6f;}
.box_cta h1 { float:left; font-size: 21px; line-height: 20px; color: #666666 !important;}
.ctaBtn{float: right; background: #2498db; margin: 21px 20px 0px 0px; padding: 10px 32px 10px 32px; color:#FFFFFF; }
.slider-container {  position: relative;   height: 300px; width: 627px;}
.slider-transbox-A, .slider-transbox-B { background-color: rgba(40,60, 96 , 0.6); }

#breadcrumbs li a:hover { color:#333; text-decoration: none; }

.slider-transbox-B { position: relative; min-height:250px; width:100%; margin:  0; color: #FFFFFF; }

.slider-transbox-A h2 { text-transform: uppercase; font-size: 20px; line-height: 23px; color: #FFFFFF; text-align: left; padding:19px; margin-top:37px;}
.slider-transbox-A h1 { text-transform: uppercase; font-size: 26px; line-height: 33px; color: #FFFFFF; text-align: left;}

.slider-transbox-B>ul { display: inline-block; /* float: left; */ list-style: none; ; padding: 20px;}
.slider-transbox-B>ul>li { width: 145px; float:left; }
.slider-transbox-B h2 { font-size: 17px; color: #FFFFFF; text-transform: none; font-weight:700; margin:0 !important; line-height: 34px;}
.slider-transbox-B div { font-size: 12px;  margin:0 !important;}
.slider-transbox-B h5 { font-size: 12px; font-weight:bold; color: #FFFFFF;  margin:0 !important;}
.slider-transbox-B p { font-size: 14px;  color: #FFFFFF; margin: 0; }
.slider-transbox-B.secondslider {  padding: 8px 3px 0 22px!important;}
.slider-transbox-B h5 a:link { color:#FFF; }  /* Apple reset for phone number link color || apple wraps ph numbers in a tags */
.homesliderElement { -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width:100%; height:406px;background-position: center center; }
.custom_container_A {  position: relative; width: 100%; background: #e7e7e7; padding: 60px 15px 60px 15px; margin: 0 auto; overflow: none;  }
.custom_container_A h1 { text-transform:uppercase; text-align: left; color:#2498db; font-size: 20px; font-weight: bold; padding: 0 0 22px 0;}
.info_section { font-size: 14px; color: #6f6f6f; text-align: center; border: 1px solid #ccc; padding: 0 0 18px 0; }
.info_section img { padding: 20px 0px 20px 0px; width: 86px; height: 126px;}
.info_section p { text-align: center; margin: 0 14px 17px; height: 132px; }
.info_header { background:#2498db; height: 51px; font-size: 25px; color: #FFFFFF; }




#menu-homepage-service-sidebar > li {  padding: 16px 0px; text-transform: uppercase; border-top: 1px solid #e7e7e7; font-weight: bold; }
.homepage_serviceList ul {
    padding: 0;
    list-style: none;
}
.homepage_serviceList li:before {
    margin-right:1.7em;
    display: inline-block;
    content: "";  
    border-color: transparent #28A9E2;  
    border-style: solid;  
    border-width: 0.35em 0 0.35em 0.45em;  
    height: 0;  
    width: 0;  
    top: .1em;  
    position: relative; 
}
.homepage_serviceList selected:before {
    background-color: white;
}


#posts_homepage article>h1 { color: #2498db; margin:23px 0 0 0;}
.news-item { }
.news-item img { float: left; padding: 0 4px 3px 0;}
.news-item h3 { font-size: 12px; color: #2498db; text-transform: lowercase;}
.news-item h4 { font-size: 12px; color: #333333; padding: 0 !important;}
.news-item p { font-size: 14px; color: #6f6f6f; margin: 11px 0 0 0;}
iframe{width:100%;}

/* READ MORE LINKS ON HOMEPAGE */


.news-item a, .testimonial_container a, .info_section a {  color: #2498db;  }
.rightfloat { float: right; }
.leftfloat { float: left; }
.TextFloatLcentr { text-align: left; }
.TextFloatRcentr { text-align: right; }
.footerbar { position: relative; width:100%; height:62px; background: #333333; color:#f6f6f6; padding: 21px 0 0 0; }
.footer_left, .footer_right {  float: left;  list-style-image: url('./images/listicon.png'); padding: 0 !important;}
.footer_left ul, .footer_right ul {   padding: 0 !important;}
.footerLogo { height: auto; width: 100%; }
.footer_left li, .footer_right li { min-width: 138px; width:20px; line-height: 27px; float:left; list-style-type: none; padding:0 0 0 7px; margin: 0 0 0 11px; color:#282828; font-weight: bold; font-size: 12px;}
.footer_social { float: left; margin: 0; padding: 0 0 0 15px; width:100%; }
.footer_social li {float: left; padding: 0;margin: 0 5px 0 0;list-style-type: none;height: 20px;width: 20px; }
.display_mobile { display: none; }
.display_desktop { display: block; }
.button.blue { font-size: 12px; border: none; color: #fff !important; background-color: #2498db; -webkit-box-shadow: 2px 2px 0px 0px #1c79ae; -moz-box-shadow: 2px 2px 0px 0px #1c79ae; box-shadow: 2px 2px 0px 0px #1c79ae; margin: 0 32px 20px 32px; width: 100px; text-align: center; padding: 10px 0 10px 0; float: right; }
.button.blue.sliderbtn {  }
#areas_isotope {    display: none; }
.district { border: none;color: #FFFFFF;background-color: #2498db;-webkit-box-shadow: 3px 4px 0px 0px #1c79ae;-moz-box-shadow: 3px 4px 0px 0px #1c79ae;box-shadow: 3px 4px 0px 0px #1c79ae;margin: 0 32px 20px 0px;text-align: center;width:135px;padding: 10px 0;float: right;}
.district a,.district a:link,.district a:hover  { font-size: 12px; color: #FFFFFF;}
.h1_areas { color:#3498db !important; margin: 30px 0; text-align: left;font-size: 22px;}
.h1_areas span { color:#333;}
#breadcrumbs { list-style: none; margin: 10px 0;text-transform: uppercase;overflow: hidden;font-weight: bold; padding:0 0 0 10px; }
#breadcrumbs li{ float:left; margin-right:15px; color: #000;}}
#breadcrumbs .separator{  font-weight:700; font-size:20px; color:#999; margin-bottom: 16px; }
.navbar-default li a { text-transform: uppercase; font-weight: bold; }
.content-row { margin: 25px 0; }
.custom-col-60-percent { width: 60%; }
.bx-wrapper .bx-next:hover {  background-position: 0 !important; }
.homeh2mobile{ display: none;}
.homeh2desktop { display: block;}
#filter-select {    padding:10px  60px 10px 15px;   margin: 0;     /*-webkit-border-radius:4px;    -moz-border-radius:4px;     border-radius:4px;  */   background: #000000;     color:#FFFFFF;    border:none;     outline:none;    display: inline-block;    -webkit-appearance:none;    -moz-appearance:none;    appearance:none;    cursor:pointer;}
@media screen and (-webkit-min-device-pixel-ratio:0) {     #filter-select { padding-right:80px; } /* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */}
.page-numbers { font-weight: bold; margin: 0 5px;}
.pagination .current { color: #3498db; }
.error-page { text-align: center; }
.error-page h1 { margin: 0 0 20px 0; text-align: center; }
.contact-info-section h3 { padding: 0; margin: 0; }
.contact-info-section { margin: 0 0 24px 0; }
h3.areas-locale {padding: 0; margin: 0 0 18px 0; color: #2498db; font-size: 16px; line-height: 22px;}
h2.areas_title {font-size: 25px;color: #2498db;line-height: 18px;font-weight: 700;padding: 0; margin: 20px 0 0 10px; text-transform: uppercase;}
.phone-num { color: #333333;}
.social { margin: 0 6px 0 0; }
#menu-homepage-service-sidebar > li>a, #menu-footer-left-menu > li > a, #menu-footer-right > li > a { text-decoration: none; }
#menu-homepage-service-sidebar > li a:hover, #menu-footer-left-menu > li a:hover, #menu-footer-right > li a:hover { color:#333; }
.main-content-area-img, .single-image-resp img { width:100%; height: auto; }
.ajax-loader { width:20px!important; height: 20px!important; }


.wpcf7-submit { margin:0;}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
    
.footerLogo { width: 80%; height: auto;}
.info_section p {height: 200px;}
} /* End of 1023px-MAX - 768px-MIN Media Queries */ 

@media (min-width: 1000px) {
.container .navmain{ height: 96px; }
.info_header { padding: 10px 0 0 0; font-size: 19px;}
} /* End of 1000px-MIN Media Queries */

@media (max-width:1080px){
.info_header { padding: 10px 0 0 0; font-size: 19px;}
} /* End of 1080-MAX Media Queries */



/*
===========================================================================
=====================DESKTOP===============================================
===========================================================================
*/ 

@media(min-width:800px) {
/*General*/
    .areasection p, .servicecontent p, .testcontent p, .areaspage p, .servicecopy p, .main-content-area p, .latestnews p {text-justify: newspaper;text-align: justify; margin: 0 20px 20px 0;}
    .servicecopy p {color:#6f6f6f; line-height:20px; font-size:13px; font-family: Open Sans !important; font-weight: 400;padding-left: 10px;}
    .maincontent{ margin-bottom:30px; margin-top: 20px;}
/*Homepage*/
    #posts_homepage h2 {font-size: 16px; margin-top: 25px;}
    

/*SERVICES*/
    h2.page_title { font-size:20px; color:#2498db; line-height:18px; font-weight:700; margin:40px 0; text-transform: uppercase;}
    .servicepage h2.page_title { font-size:20px; color:#2498db; line-height:18px; font-weight:700; margin:40px 9px; text-transform: uppercase;}
    .services_container {  margin-left:9px;   width:235px;}
    iframe{height:350px;}

} /* End of 800px-MIN Media Queries */
@media(min-width:768px) {
 /*MAIN MENU*/
    .navbar-brand{display: none;}
    .nav > li > a { padding:29px 15px !important;   }
    .navbar-default {  background-color: transparent!important; border:none!important;font-size: 14px;}
    #menu-main-menu li{ border-left:1px solid #505050;}
    .navbar-default ul li li{border-left:#333333!important;border-right:#333333!important;}
    .dropdown-menu {border-radius:0px!important;border:none;margin-top:0px!important;   }

    .navbar-default ul li li:hover{ background:#2498db; }
    .navbar-default ul ul{  padding:2px 0 0 0; background:#333333; }
    #menu-main-menu li:last-child {  border-right:1px solid #505050;}
    .main-navigation {background:#333333;   }
    #menu-main-menu > li > a:hover, .nav > li > a:focus {   text-decoration: none;background-color: transparent;}
    #menu-main-menu a, #menu-main-menu a:hover, #menu-main-menu a:focus {color:#fff;background: transparent !important; }
    #menu-main-menu {height:60px;}  
    .navbar-default ul > .dropdown {height:80px;}
    #menu-main-menu li li a {margin:0;}
    .dropdown-menu > li > a {color:#fff;}
    #menu-main-menu .current_page_item a { color: #3EA9F5;}
    #menu-main-menu li a:hover { color: #3EA9F5;}
    #menu-main-menu li li a:hover { color: #fff;}
    

    .dropdown li{padding:15px;}
    #menu-main-menu < ul {padding-top:50px;}
    
    
        /*
    ===================
    ===== SLIDER ======
    ===================
    */ 
    #bottombanner h3{
        color:#fff;
        text-align:right;
    }
    #bottombanner h2{
        margin-top:40px;
        color:#fff;
    }
    #bottombanner{
        background: #2498DB;
        height:200px;
    }
    #bottombanner ul {
        list-style-type: none; 
        text-align: center;
        margin: 0 auto;
        padding: 0px;
        display:table;
        overflow: hidden;
    }
    #bottombanner li{
        float: left;
        margin-left: auto ;
        margin-right: auto ;
        margin-top:26px;
        color:#fff;
        padding: 12px;
        border-left: 1px solid #3498DB!important;
        border-top: none;
        border-bottom: none;
        background: #60a9da;
        border-radius: none!important;
        border-radius: 0!important;
        border-right: none;
}
    #bottombanner li:last-child {  border-right:1px solid #60a9da;}
     }

     .navbar-toggle .icon-bar{
        background:#333333;
     }

/*
===========================================================================
=====================MOBILE================================================
===========================================================================
*/ 

@media (max-width: 768px) {
/*General*/
    
/*sidebar*/
    
/*News*/

/*Services*/
     h2.page_title { margin: 10px 0 20px 0; }
     .areas-locale {width:100%; color: #333333;}




    
    .dropdown-menu li a{background:#6f6f6f !important; color:#fff!important;padding:10px!important; border-bottom:1px solid #333333;}
    .tag {padding:20px;}
.mobile_remove { display: none;}
.service_head h2, .tside_title { font-size: 14px; font-weight: 600;}
.custom-col-60-percent { width: 70%!important; }
.col-centered {padding: 21px 10px!important;margin: 19px auto!important; }
/*HEADER*/
.logo img, .social, .creditcard img{display:block;margin:auto; padding:10px 0 10px 0;}  
.logo { margin-top:10px;}
.number h1{text-align: center;}




/*MAIN MENU*/
.nav > li > a:hover, .nav > li > a:focus { text-decoration: none;   background-color: transparent;}
.main-navigation ul {background:#333333;}

#menu-main-menu li:last-child { border-bottom:1px solid #505050;    }
.navbar-default a, .navbar-default a:hover, .navbar-default a:focus {color:#fff;background: transparent !important; }
.navbar-default{background:#333333; border:none;}
/* removed by paddy .navbar{        margin:0 !important;    }*/
.navbar-collapse {    border:none !important;}
/* .homesliderElement { height:215px; } */ 
.col-centered { display: block; text-align: left; padding: 12px 0px 0 7px; width: 231px; margin: 0 auto;}
.box_cta { height: 43px; }
.box_cta h1 {float: left; font-size: 12px; padding: 0; margin: 0; }
.button.blue.smallbtn { width: 68px !important; margin:0!important; padding:0!important; }
.imgContainerLogo { width: 285px; height: auto; }
.footerLogo { display: block;}
/*.slider-container { height: 300px; width: 90%; margin: 0px auto;  }
.slider-container p{ display: none; }
.slider-transbox-B {  margin: 0; min-height: 55%; }
.slider-transbox-A h1 { font-size: 13px!important; line-height: 1px!important;  }
.slider-transbox-A { height: auto; width: auto; }
/*.slider-transbox-B > ul > li > div,  .slider-transbox-B > ul > li > h5 { display: none; }*/ 
/*.slider-transbox-B > ul { margin: 0 !important;}
.button.blue.sliderbtn { margin: 35px 20px !important; }
.slider-transbox-B h2 {font-size: 14px;line-height: 19px;}
.slider-transbox-A.secondslider { margin: 46px 0 0 0; }
.slider-transbox-B.secondslider { margin: 0 0 20px 0; } */
.imgContainerLogo { width: 238px; margin: 0 auto; }
.imgContainer { width: 237px; margin: 20px auto; }
.info_section p { height: auto; padding: 25px 0 0 0; font-size: 1.2em; min-height: 290px;  margin: 0 7px 17px; }
.testimonialcolumn, .latestnewscolumn,.serviceslistingcolumn { margin:10px; }
.testimonialcolumn { text-align: center;}
.slider-transbox-B {padding: 15px; width: 83%;}
.slider-container {width: 100%; margin-top: 11%;}
.slider-transbox-B>ul { padding: 0 6px 58px 17px; }
.slider-transbox-B>ul>li { width: 25%;}
.bx-wrapper .bx-next, .bx-wrapper .bx-prev { display: block;}
.slider-transbox-B>ul>li div { display: none; }
.slider-transbox-A { width: 83%; }
.button.blue.sliderbtn { position: absolute;margin: 0px !important;right: 10px;bottom: 10px;}
.slider-transbox-B.secondslider {padding: 13px 27px 30px!important;}
.slider-transbox-B h2 {font-size: 14px; line-height: 28px;}
.slider-transbox-B p {padding: 0 0px 23px 0px;}
.district {margin: 0 26px 20px 0px;width: 129px;}
} /* End of Mobile 768px-MAX Media Queries */


@media (max-width: 767px) {
.number img {padding-left:0}
.align_center { float:none; margin: 0 auto; }
.imgContainer { margin:0 auto; width:300px; height:auto; }
.imgContainerLogo { margin:0 auto; width:300px; height:auto; }
.rightfloat { float:none; }
.leftfloat { float: none; }
.socialMediaLnks{ margin: 0 auto; height: 30px; width: 240px; }
.servicecolumn { padding: 0 5px; }
.TextFloatLcentr, .TextFloatRcentr { text-align: center; font-size: 10px; }
.footerbar {padding: 11px 0 0 0; }
.footer_social { display: none;}
.footer_social { display: none;}
.display_mobile { display: block; }
.display_desktop { display: none; }
.mob_hide { display: none;}
.panel-title h4 {padding:0px;}
.panel-default>.panel-heading { color: #333; background-color: #e7e7e7; border-color: #e7e7e7; }
.panel { background-color: transparent;   border: 1px solid transparent; border-radius: 0px; -webkit-box-shadow: 0; box-shadow: 0; }
.navbar{ margin:0 !important;}
.mobile-custom-number-row{  float: none; }
.spacerLine { display: none;}
.custom_container_A h1 {color: #000;font-size: 15px;padding: 0;}
.panel-group { margin-bottom: 0; }
.panel-heading {padding: 0;border: 0; }
#posts_homepage { min-height: 20px !important;}
.panel-title h1 { text-align: left; font-size: 17px; font-style: normal; background-image: url('./images/standard.png');background-repeat: no-repeat;background-position: right;}

.maincontent {padding: 0 50px;}
} /* End of Mobile 767px-MIN Media Queries */








@media (max-width: 500px){
    /*SIDEBAR*/
    .button.lightgrey { margin: 40px 0 0 0; }
    
    .tag{ font-weight: 700; font-size:18px; text-transform: uppercase; text-align: center; color: #333333; padding: 10px;}
    .request span {font-size: 12px !important;}
    .custom-col-60-percent { width: 95% !important; }
    .info_section p {min-height: 100px !important; }
    .number h1 {font-size: 32px;}
    .mobile-custom-number-row { width: 242px; }
    .remove_phone{display: none;}
    
} /* End of Mobile 500px Media Queries */

/*
===========================================================================
=====================Tablet================================================
===========================================================================
*/ 
@media (min-width: 376px) and (max-width: 769px) {
/*Homepage*/
    .s_copy { display: none;}
    .hidemobile { display: none; visibility: hidden;}
    .feat_img{
        display: none;
    }
        /*Strip the ul of padding and list styling*/
    #bottombanner ul {
        list-style-type:none;
        position: absolute;
        
    }
    #bottombanner{
        height: 300px;
    }
    .servicecopy h2 {
        margin-top:40px;
    }
     h2.page_title { font-size:20px; color:#2498db; line-height:18px; font-weight:700; margin:40px 0; text-transform: uppercase;}
    
}
@media (min-width: 221px) and (max-width: 600px) {
.main-navigation ul {text-align: center;}
.box_cta h1 { float: left; font-size: 14px;}
.slider-transbox-B>ul>li { display: none; }
.bx-wrapper { margin: 0 auto 35px;  }
.bx-wrapper .bx-viewport { -moz-box-shadow: 0 0 5px #ccc; -webkit-box-shadow: 0;  box-shadow: 0; border: 0px; left: 11px; background: transparent; }
.bx-wrapper { margin: 0 auto 35px;  }
.info_section p { height: auto; padding: 25px 0 0 0; font-size: 1.2em; }
.servicecolumn { margin:25px; }
.slider-transbox-B>ul {margin: 0;padding: 0 !important; }
.slider-transbox-B { width: 250px; height: 60px; max-height: auto; min-height: 1%; background:none;}
.slider-transbox-A {height: auto !important; width: 98%; }
.slider-transbox-A h2, .slider-transbox-A h1 { font-size:14px; padding: 25px;margin: 8px 11px;text-align: left;}
.slider-transbox-B p { display: none!important; }
.button.blue.sliderbtn{padding: 7px 11px !important;}
.slider-transbox-B .button.blue{ float:none;}
.homesliderElement {height: 217px !important;}
.bx-viewport { height: 217px !important;}
.slider-container {margin: 25px auto; width: 255px;}
.homeh2 { padding: 20px; }
.footer_left h1,.footer_right h1 { display: none;}
.homeh2desktop { display: none;}
.homeh2mobile div{ display: none; }
.spacerLine { display: block; margin: 0 0 8px 0;}
.panel-title>a {color: inherit;text-decoration: none;}
.container-mobile-reset { padding: 0; margin: 0;}
.footer-row-mobile-reset { padding: 5px; margin: 0;}
.services-h1-mobile { color:#2498db; }
.district {margin: 0 14px 10px 0px;text-align: center;width: 109px;padding: 10px 0;}
.row_reset img{width: 100%;height: 194px;}
#breadcrumbs {font-size: 10px; padding: 0 0 0 25px;}
.h1_areas {font-size: 15px;}
#filter-select{padding-right: 80px; }
#breadcrumbs li {margin-right: 5px; }
#filter-select {padding-right: 68px !important; }
.row-reset { margin:0;}
.panel-title h1 { font-size: 13px !important; }
.display_mobile { padding: 11px; }
.custom_container_A {padding: 0px 15px 0px 15px; }
.navbar-default .navbar-nav>li>a {color: #FFFFFF !important;}
.navbar-default>li {text-align: center !important;}
.maincontent {padding: 25px;}
.main-content-area img { width:100%; height: auto; }
.navbar-default a, .navbar-default a:hover, .navbar-default a:focus {color: #fff !important;}
.row_reset img { width:100%; height: auto; }
.navbar-nav {margin: 3px -10px 9px;}


} /* End of Mobile 320px Media Queries */


@media screen and (min-width:520px) and (max-width: 800px) {{
    
}